$pdf_mode = 1; # tex -> pdf
@cus_dep_list = (@cus_dep_list, "eps pdf 0 eps2pdf");
sub eps2pdf {
    system("epstopdf $_[0].eps"); }
$pdflatex = 'pdflatex -synctex=1 -file-line-error --interaction=nonstopmode --shell-escape %O %S';
